## usb-modeswitch 2.2.0+repack0

=== debian/changelog ===
usb-modeswitch (2.2.0+repack0-2ubuntu1) utopic; urgency=medium

  * Merge from unstable; remaining changes: (LP: #1354823)
    - patch to rewrite dispatcher to C.
    - debian/patches/redirect_dispatcher_output.patch: redirect all dispatcher
      output when called from udev to /dev/null.
    - Replace libjim depends with libpipeline-dev, libudev-dev.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 03 Oct 2014 10:46:39 -0400

usb-modeswitch (2.2.0+repack0-2) unstable; urgency=medium

  * Add patch to set TMPDIR to /run, add Build-Depends version constraint to
    pull a libjim supporting the setting of TMPDIR (Closes: #751271)

 -- Didier Raboud <odyx@debian.org>  Tue, 12 Aug 2014 12:59:22 +0200

usb-modeswitch (2.2.0+repack0-1) unstable; urgency=medium

  * New 2.2.0 upstream release
    - Introduction of parameter "HuaweiNewMode", wrapping the standard bulk
      message for all newer Huawei devices;
    - Support for generic fallback config files, combined with OS switch (per
      vendor ID);

  * Repack the upstream tarball:
    - Drop the code copy of jimtcl.

  * Bump usb-modeswitch-data depends to 20140529
  * Update VCS-* fields to canonical form

 -- Didier Raboud <odyx@debian.org>  Mon, 09 Jun 2014 11:21:08 +0200
