=== debian/changelog ===
usb-modeswitch (2.2.5+repack0-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes: (LP: #1498805)
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.
  * Update dipatcher-c-rewrite: add unbind_driver function as per the change
    from 2.2.3 to 2.2.5 to the TCL version of the dispatcher.
  * debian/patches/systemd_service_name.patch: fix instance name for systemd;
    make sure we don't try to start usb-modeswitch with an invalid instance
    name.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 02 Oct 2015 16:52:27 -0400

usb-modeswitch (2.2.5+repack0-1) unstable; urgency=medium

  * New 2.2.5 upstream release
  * Refresh patches

 -- Didier Raboud <odyx@debian.org>  Mon, 20 Jul 2015 12:12:31 +0200

usb-modeswitch (2.2.3+repack0-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 07 Jul 2015 17:31:33 -0600

usb-modeswitch (2.2.3+repack0-1) unstable; urgency=medium

  * New 2.2.3 upstream release
    - Resolve systemd v221 incompatibility (Closes: #790652)
  * Refresh patches

 -- Didier Raboud <odyx@debian.org>  Wed, 01 Jul 2015 21:24:07 +0200

usb-modeswitch (2.2.2+repack0-1) unstable; urgency=medium

  * New 2.2.2 upstream release
    - Changed systemd template unit parameter to avoid escaping problems
      (Closes: #787842)
  * Refresh patches
  * Update debian/rules to new branch names and gbp
  * Add gbp.conf for dch and import-orig

 -- Didier Raboud <odyx@debian.org>  Mon, 29 Jun 2015 08:37:14 +0200

usb-modeswitch (2.2.1+repack0-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable (LP: #1468833). Remaining changes:
    - patch to rewrite dispatcher to C.
    - debian/patches/redirect_dispatcher_output.patch: redirect all dispatcher
      output when called from udev to /dev/null.
    - Replace libjim depends with libpipeline-dev, libudev-dev.

 -- Gianfranco Costamagna <costamagnagianfranco@yahoo.it>  Thu, 25 Jun 2015 19:11:27 +0200

usb-modeswitch (2.2.1+repack0-1) unstable; urgency=low

  * New 2.2.1 upstream release
    - Fixed unreliable switching function for Cisco AM10
  * Bump Standards-Version to 3.9.6 without changes needed

 -- Didier Raboud <odyx@debian.org>  Wed, 27 May 2015 08:09:32 +0200

usb-modeswitch (2.2.0+repack0-2ubuntu2) vivid; urgency=medium

  * dispatcher-c-rewrite.patch:
    - Fix broken length calculation, resulting in segfaults.
    - For --switch-systemd, trim leading '/-' characters and replace '/' with
      '-' in the device argument, like in the tcl equivalent.
    - LP: #1431179

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Apr 2015 09:57:19 +0200
