=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pkg-config,
  libpipeline-dev,
  libudev-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/usb-modeswitch.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/usb-modeswitch.git
