=== debian/changelog ===
usb-modeswitch (2.4.0+repack0-1ubuntu1) zesty; urgency=medium

  * Sync with Debian (LP: #1639607, #1639379). Remaining changes:
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.
    - systemd_service_name.patch: fix instance name for systemd;
      make sure we don't try to start usb-modeswitch with an invalid instance
      name.
  * Refresh patches

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 11 Dec 2016 22:39:28 -0500

usb-modeswitch (2.4.0+repack0-1) unstable; urgency=medium

  * New 2.4.0 upstream release
  * Refresh patches
  * Bump S-V to 3.9.8 without changes needed
  * Set hardening=+all in DEB_BUILD_MAINT_OPTIONS
  * Use the https alternative in VCS-Browser
  * Add patch to fix official{,l}y typo

 -- Didier Raboud <odyx@debian.org>  Mon, 13 Jun 2016 08:52:09 +0200

usb-modeswitch (2.3.0+repack0-1) unstable; urgency=medium

  * New 2.3.0 upstream release
    - Fixed bug which prevented early logging
  * Remove patch to use udev-specific code to wait on /usr mount
    (Closes: #810104)
  * Update gbp.conf

 -- Didier Raboud <odyx@debian.org>  Wed, 13 Jan 2016 15:56:26 +0100

usb-modeswitch (2.2.6+repack0-1) unstable; urgency=medium

  * New 2.2.6 upstream release

 -- Didier Raboud <odyx@debian.org>  Wed, 16 Dec 2015 13:00:52 +0100
