=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  pkg-config,
  libpipeline-dev,
  libudev-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/usb-modeswitch.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/usb-modeswitch.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/usb-modeswitch.git
 
 Package: usb-modeswitch
 Architecture: any
