=== debian/changelog ===
usb-modeswitch (2.5.0+repack0-1) unstable; urgency=medium

  * New 2.5.0 upstream release
  * Initialize git-dpm with the existing patches

 -- Didier Raboud <odyx@debian.org>  Mon, 23 Jan 2017 08:10:40 +0100
