=== debian/changelog ===
usb-modeswitch (2.5.1+repack0-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 26 Aug 2017 12:34:54 +0200

usb-modeswitch (2.5.1+repack0-1) unstable; urgency=medium

  * New upstream version 2.5.1
  * Bump debhelper compat to 10
  * Bump S-V to 4.1.0 without changes needed
  * Cleanup patch-suite:
    - Remove upstart-specific enhancements
    - Drop patch naming
    - Add Documentation pointer in systemd service unit
  * Stop installing the upstart conffile
  * Drop all postinst code managing versions before the current
    oldoldstable (wheezy, 1.2.3)

 -- Didier Raboud <odyx@debian.org>  Fri, 25 Aug 2017 09:41:39 +0200

usb-modeswitch (2.5.0+repack0-1ubuntu1) artful; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 28 Jul 2017 14:32:29 +0200
