=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: comm
 Priority: extra
 Maintainer: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends:
+ debhelper (>= 10.2.5~),
  libusb-1.0-0-dev,
  pkg-config,
- jimsh, libjim-dev (>= 0.75-1~)
-Standards-Version: 3.9.8
+ libpipeline-dev,
+ libudev-dev
+Standards-Version: 4.1.0
 Homepage: http://www.draisberghof.de/usb_modeswitch/
 Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/usb-modeswitch.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/usb-modeswitch.git
