## usb-modeswitch 2.5.2%2Brepack0

=== debian/changelog ===
usb-modeswitch (2.5.2+repack0-2ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Mar 2018 15:25:51 +0100

usb-modeswitch (2.5.2+repack0-2) unstable; urgency=medium

  * Update Vcs-* for the move to Salsa

 -- Didier Raboud <odyx@debian.org>  Fri, 23 Feb 2018 20:56:18 +0100

usb-modeswitch (2.5.2+repack0-1ubuntu1) bionic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Replace libjim/jimsh build-depends with libpipeline-dev, libudev-dev.
    - dispatcher-c-rewrite.patch: Rewrite dispatcher in C to avoid TCL deps.
    - redirect_dispatcher_output.patch: redirect all dispatcher output when
      called from udev to /dev/null.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jan 2018 15:37:25 +0100

usb-modeswitch (2.5.2+repack0-1) unstable; urgency=medium

  * New upstream version 2.5.2
  * Set priority optional
  * Drop unused source lintian override
  * Bump debhelper compat to 11
  * Mangle version in debian/watch
  * Drop trailing whitespace in debian/changelog
  * Rewrite debian/copyright with CF1.0
  * Bump S-V to 4.1.3

 -- Didier Raboud <odyx@debian.org>  Sun, 07 Jan 2018 12:32:11 +0100
