## usb-modeswitch 2.6.0

=== debian/changelog ===
usb-modeswitch (2.6.0-2) unstable; urgency=medium

  * Bump S-V to 4.4.1 without changes needed
  * Set Rules-Requires-Root to no

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Dec 2019 18:37:41 +0100

usb-modeswitch (2.6.0-1) unstable; urgency=medium

  * Update to new upstream version 2.6.0; the repack is not needed anymore as
    the embedded 'jim' library has been taken out
  * Convert to git-debrebase workflow
  * Refresh patches
  * d/rules: Update make targets
  * Enable the Salsa CI Team standard pipeline

 -- Didier Raboud <odyx@debian.org>  Fri, 06 Dec 2019 18:05:06 +0100
