=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Didier Raboud <odyx@debian.org>
 Section: comm
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libusb-1.0-0-dev,
                pkg-config,
                jimsh,
                libjim-dev (>= 0.75-1~)
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/usb-modeswitch
 Vcs-Git: https://salsa.debian.org/debian/usb-modeswitch.git
 Homepage: http://www.draisberghof.de/usb_modeswitch/
