=== debian/changelog ===
usb-modeswitch (2.6.1-4ubuntu1) oracular; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/control:
      + Drop build-deps jimsh and libjim-dev
      + Depends on tcl
    - debian/rules: don't use the dynlink option, we use tcl rather than
      libjim which is in Universe

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 15 Jul 2024 18:58:08 +0100

usb-modeswitch (2.6.1-4) unstable; urgency=medium

  * debian/control: add dependency for dh-sequence-movetousr
  * debian/control: use standard 4.7.0 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 24 May 2024 18:40:56 +0200

usb-modeswitch (2.6.1-3ubuntu3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:21:24 +0200

usb-modeswitch (2.6.1-3ubuntu2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:53:05 +0100

usb-modeswitch (2.6.1-3ubuntu1) jammy; urgency=medium

  * Resynchronize on Debian, remaining changes:
    - debian/control:
      + Drop build-deps jimsh and libjim-dev
      + Depends on tcl
    - debian/rules: don't use the dynlink option, we use tcl rather than
      libjim which is in Universe

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Wed, 17 Nov 2021 15:26:20 +0100

usb-modeswitch (2.6.1-3) unstable; urgency=medium

  * adopt package (Closes: #993778)
  * debian/usb-modeswitch.prerm: (Closes: #926562)
          remove link_list besides other runtime files in prerm

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 16 Oct 2021 18:40:56 +0200

usb-modeswitch (2.6.1-2) unstable; urgency=medium

  * Orphan package
  * Run wrap-and-sort -baskt
  * S-V: Update to 4.6.0 without changes needed
  * Add Salsa CI configuration
  * Update watch file format version to 4

 -- Didier Raboud <odyx@debian.org>  Mon, 06 Sep 2021 12:40:56 +0200

usb-modeswitch (2.6.1-1ubuntu4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:25:59 +0200

usb-modeswitch (2.6.1-1ubuntu3) hirsute; urgency=medium

  * debian/control:
    - Depends on tcl rather than tcl8.6 since the unversioned tclsh is the
      one being called (lp: #1901318)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2020 17:10:31 +0100

usb-modeswitch (2.6.1-1ubuntu1) groovy; urgency=medium

  * Resynchronize on Debian, remaining changes
  * debian/control:
    - Drop build-deps libpipeline-dev and libudev-dev
    - Depends on tcl8.6
  * debian/rules:
    - don't use the dynlink option, we use tcl rather libjim which
      is in Universe
    - Set TCL=/usr/bin/tclsh8.6

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 18:30:08 +0200

usb-modeswitch (2.6.1-1) unstable; urgency=medium

  * New 2.6.1 upstream release

 -- Didier Raboud <odyx@debian.org>  Fri, 10 Jul 2020 23:02:57 +0200

usb-modeswitch (2.6.0-3) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.0, no changes needed.
  * Backport preliminary 2.6.1 patch:
    - Changed the wrapper script to look for interfaces according to
      availability instead of fixed numbers (LP: #1676763)

 -- Didier Raboud <odyx@debian.org>  Sun, 05 Jul 2020 22:01:30 +0200
