=== debian/control ===
--- 
+++ 
@@ -1,27 +1,31 @@
 Source: usb-modeswitch
-Maintainer: Didier Raboud <odyx@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Section: comm
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               libusb-1.0-0-dev,
-               pkg-config,
-               jimsh,
-               libjim-dev (>= 0.75-1~)
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+ libusb-1.0-0-dev,
+ pkg-config,
+ dh-sequence-movetousr
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/usb-modeswitch
 Vcs-Git: https://salsa.debian.org/debian/usb-modeswitch.git
-Homepage: http://www.draisberghof.de/usb_modeswitch/
+Homepage: https://www.draisberghof.de/usb_modeswitch/
+Rules-Requires-Root: no
 
 Package: usb-modeswitch
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         usb-modeswitch-data (>= 20140529)
-Suggests: comgt,
-          wvdial
-Pre-Depends: ${misc:Pre-Depends}
-Breaks: usb-modeswitch-data (<< 20100127)
+Depends:
+ tcl,
+ usb-modeswitch-data,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ comgt,
+ wvdial,
+Pre-Depends:
+ ${misc:Pre-Depends},
 Description: mode switching tool for controlling "flip flop" USB devices
  Several new USB devices have their proprietary Windows drivers onboard,
  especially WAN dongles. When plugged in for the first time, they act
