## usb-modeswitch 2.6.2

=== debian/changelog ===
usb-modeswitch (2.6.2-1) unstable; urgency=medium

  * New upstream release. (Closes: #1098047)
  * debian/watch: update to use xml file now
  * debian/control: use standard 4.7.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 23 Sep 2025 17:57:14 +0200
