=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: usb-modeswitch
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
 Section: comm
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
+ jimsh,
+ libjim-dev,
  libusb-1.0-0-dev,
  pkg-config,
  dh-sequence-movetousr
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/usb-modeswitch
 Vcs-Git: https://salsa.debian.org/debian/usb-modeswitch.git
 Homepage: https://www.draisberghof.de/usb_modeswitch/
@@ -17,7 +18,6 @@
 Package: usb-modeswitch
 Architecture: any
 Depends:
- tcl,
  usb-modeswitch-data,
  ${misc:Depends},
  ${shlibs:Depends},
