=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	dh $@
 
 override_dh_auto_build:
-	dh_auto_build -- CC=$(CC) all
+	dh_auto_build -- CC=$(CC) all-with-dynlink-dispatcher
 
 # This allows to select what I want instead of deleting what I don't
 override_dh_auto_install:
-	DESTDIR=debian/tmp/ make CC=$(CC) install
+	DESTDIR=debian/tmp/ make CC=$(CC) install-dynlink
