=== debian/watch ===
version=4
opts=searchmode=plain,dversionmangle=s/\+repack\d*$//,repacksuffix=+repack http://www.draisberghof.de/usb_modeswitch/usb-modeswitch-versions.xml usb-modeswitch-([\d.]*)\.tar\.bz2 debian uupdate
